function FileData_Pairs(x)
{
x.t("rolls","counter");
x.t("active","reported");
x.t("active","anid");
x.t("active","mobility");
x.t("active","start");
x.t("active","access");
x.t("active","stop");
x.t("active","mei");
x.t("deny-noresource-nosessmgr","total");
x.t("deny-noresource-inputq","total");
x.t("deny-badrequest-other","total");
x.t("deny-unspec-lifezero","total");
x.t("255","int32");
x.t("node-home","agent");
x.t("extensions","int32");
x.t("miscellaneous","errors");
x.t("sess-updreason-qosinfo","total");
x.t("indicated","statistics");
x.t("pdsn","reported");
x.t("pdsn","due");
x.t("pdsn","address");
x.t("pdsn","configuration");
x.t("pdsn","int32");
x.t("pdsn","service");
x.t("pdsn","handoff");
x.t("reported","per");
x.t("reva-rrq-accept","total");
x.t("indicator","(mei)");
x.t("cvse","int32");
x.t("deny-badrequest-miscoaaddr","total");
x.t("upddeny-idmismatch","total");
x.t("sec-badauth","total");
x.t("parameter","index");
x.t("available","int32");
x.t("prohibited","reported");
x.t("prohibited","due");
x.t("prohibited","int32");
x.t("deny-noresource-sessmgrretried","total");
x.t("upd-accept","total");
x.t("disc-malform","important");
x.t("xon-","xoff");
x.t("counters","statistics");
x.t("clear","command");
x.t("accept-dereg-activestop","total");
x.t("accept-dereg-activestop","statistic");
x.t("deny-auth","total");
x.t("deny-badrequest-alrdorm","total");
x.t("within","pdsn");
x.t("description","data");
x.t("currently","facilitating");
x.t("currently","facilitated");
x.t("evdo-rev","sessions");
x.t("replies","errors");
x.t("replies","discarded");
x.t("replies","sent");
x.t("discard-renew","total");
x.t("accept-intrapdsn-dormantanidhandoff","total");
x.t("refer","configuring");
x.t("refer","session-already-closed");
x.t("deny-badrequest-vse","total");
x.t("ttl","expiration");
x.t("upd-discard-invpktlen","total");
x.t("upd-discard-invpktlen","however");
x.t("violations","occurred");
x.t("sess-upddenied-idnotsupp","total");
x.t("instance","type");
x.t("events","time");
x.t("variables","supported");
x.t("layer","command");
x.t("key","mismatch");
x.t("key","changed");
x.t("denied-intrapdsn-dormantanidhandoff","total");
x.t("administratively","prohibited");
x.t("deny-noresource-a11mgrrej","total");
x.t("upd-received","total");
x.t("upd-upltrinit","total");
x.t("obsolete","int32");
x.t("having","mismatch");
x.t("having","invalid");
x.t("having","already");
x.t("upd-discard-misc","however");
x.t("upd-discard-misc","number");
x.t("sess-update-retransmitted","total");
x.t("always","reported");
x.t("sess-para-not-update","total");
x.t("upd-total","total");
x.t("pkt-dropped-xoff","total");
x.t("tft","violation");
x.t("pacing","queues");
x.t("(sdb)","int32");
x.t("current","evdo-rev");
x.t("current","total");
x.t("current","aux");
x.t("current","a10s");
x.t("current","sessions");
x.t("current","main");
x.t("denied-renew-noairlink","total");
x.t("seqerror","total");
x.t("unspecified","reason");
x.t("unspecified","int32");
x.t("insufficient","resource");
x.t("insufficient","memory");
x.t("insufficient","resources");
x.t("mis-computed","authentication");
x.t("qos","info");
x.t("reply","code");
x.t("reply","-total");
x.t("accept-dereg","total");
x.t("hash","lookup");
x.t("line","interface");
x.t("field","length");
x.t("field","int32");
x.t("upd-unack","total");
x.t("upddeny-auth","total");
x.t("sess-absent","total");
x.t("handled","per");
x.t("displays","name");
x.t("provided","compatibility");
x.t("accept-renew-activestart","total");
x.t("accept-renew-activestart","statistic");
x.t("errors","reported");
x.t("errors","occurred");
x.t("errors","int32");
x.t("errors","experienced");
x.t("85h","registration");
x.t("mode","chapter");
x.t("interface","reference");
x.t("deny-badrequest-alractive","total");
x.t("extension","reported");
x.t("type","often");
x.t("type","gauge");
x.t("type","services");
x.t("type","vpnname");
x.t("type","roll-over");
x.t("please","accept-dereg-activestop");
x.t("please","accept-renew-activestart");
x.t("please","accept-active-intrapdsn");
x.t("please","sess-pdsn-auth-fail");
x.t("please","accept-renew-activestop");
x.t("please","sess-id-mismatch");
x.t("recv-interpdsn-activemeianidhandoff","total");
x.t("vse","reported");
x.t("times","queue");
x.t("missing","mobile");
x.t("missing","registration");
x.t("time","important");
x.t("reset","following");
x.t("sess-release-other","total");
x.t("discard-renew-activestart","total");
x.t("mandatory","-bit");
x.t("calls","currently");
x.t("calls","facilitated");
x.t("calls","kept");
x.t("upd-discard-unhpkt","total");
x.t("ttlonlineauthfail","tthe");
x.t("packets","transmitted");
x.t("packets","received");
x.t("packets","dropped");
x.t("initially","transmitted");
x.t("total","evdo-rev");
x.t("total","number");
x.t("total","sessions");
x.t("sess-ttlrevadowngrade","total");
x.t("a10aux-cursetup","total");
x.t("denied-initial","total");
x.t("anid","received");
x.t("mobile","node-home");
x.t("mobile","node");
x.t("unknown","pdsn");
x.t("unknown","extension");
x.t("unknown","pcf");
x.t("-bit","int32");
x.t("releases","int32");
x.t("ended","acknowledgement");
x.t("acknowledgement","late");
x.t("acknowledgement","messages");
x.t("however","statistic");
x.t("disc-nomem","important");
x.t("sess-id-bounce-error","total");
x.t("accept-active-intrapdsn","total");
x.t("accept-active-intrapdsn","statistic");
x.t("rrq","reported");
x.t("rrq","discarded");
x.t("rrq","received");
x.t("rrq","renewals");
x.t("rrq","denied");
x.t("active-stop-renew","total");
x.t("denied-dereg","total");
x.t("mobility","event");
x.t("queue","incoming");
x.t("queue","exceeded");
x.t("listed","int32");
x.t("listed","above");
x.t("upd-smgrexit","total");
x.t("rrqdiscard-nosessmgr","total");
x.t("ttlprepaid","total");
x.t("single","instance");
x.t("single","value");
x.t("bulk","statistics");
x.t("sess-ttlrevasetup","total");
x.t("sess-release-expiry","total");
x.t("mismatch","reported");
x.t("mismatch","pcf");
x.t("mismatch","int32");
x.t("start","record");
x.t("start","setup");
x.t("start","registration");
x.t("start","intra-pdsn");
x.t("access","network");
x.t("accept-interpdsn-activemeianidhandoff","total");
x.t("deny-cong-unknownpdsn","total");
x.t("updates","errors");
x.t("updates","acknowledged");
x.t("updates","supporting");
x.t("updates","accepted");
x.t("updates","send");
x.t("updates","transmitted");
x.t("updates","re-transmitted");
x.t("updates","initiated");
x.t("updates","denied");
x.t("updates","sent");
x.t("sess-update-ack-discarded","total");
x.t("command","reported");
x.t("command","pdsn");
x.t("command","line");
x.t("command","performed");
x.t("accept-initial","total");
x.t("discard-renew-activestop","total");
x.t("xontoxoff","total");
x.t("sess-upddenied-noresource","total");
x.t("sess-upddenied-adminprohib","total");
x.t("counter","counter");
x.t("counter","limit");
x.t("counter","records");
x.t("counter","data");
x.t("counter","statistics");
x.t("indicates","type");
x.t("indicates","single");
x.t("sess-ttlsetup","total");
x.t("sess-ttlreleased","total");
x.t("ppp","layer");
x.t("found","during");
x.t("accept-interpdsn","total");
x.t("80h","registration");
x.t("short","reported");
x.t("short","data");
x.t("acknowledged","int32");
x.t("upper","processing");
x.t("upd-other","total");
x.t("bounced","successfully");
x.t("security","parameter");
x.t("security","violations");
x.t("rrqdiscard-invlen","total");
x.t("sess-denied","total");
x.t("info","reported");
x.t("status","code");
x.t("sess-upddenied-handoff","total");
x.t("track","particular");
x.t("during","audits");
x.t("during","transmission");
x.t("issued","int32");
x.t("recv-renew-activestop","total");
x.t("de-registration","request");
x.t("de-registration","requests");
x.t("unsupported","vendor");
x.t("deny-sessclosed","total");
x.t("flags","reported");
x.t("sec-regupdate","total");
x.t("ttlonlineauthsucc","total");
x.t("policing","reported");
x.t("sess-always-on-indication","total");
x.t("cisco","systems");
x.t("unless","otherwise");
x.t("due","miscellaneous");
x.t("due","ttl");
x.t("due","having");
x.t("due","always");
x.t("due","tft");
x.t("due","insufficient");
x.t("due","unspecified");
x.t("due","mis-computed");
x.t("due","qos");
x.t("due","reply");
x.t("due","missing");
x.t("due","mobile");
x.t("due","unknown");
x.t("due","ppp");
x.t("due","reasons");
x.t("due","traffic");
x.t("due","receipt");
x.t("due","handoffs");
x.t("due","auth");
x.t("due","session");
x.t("due","exceeding");
x.t("due","profile");
x.t("due","mismatched");
x.t("due","input");
x.t("due","congestion");
x.t("due","max");
x.t("due","pcf");
x.t("due","admin");
x.t("due","internal");
x.t("due","airlink");
x.t("due","invalid");
x.t("due","inconsistencies");
x.t("due","memory");
x.t("due","message");
x.t("due","lifetime");
x.t("due","gre");
x.t("due","malformed");
x.t("due","unhandled");
x.t("due","overload/congestion");
x.t("due","poorly");
x.t("due","handoff");
x.t("due","bad");
x.t("due","operator");
x.t("setup/start","rrq");
x.t("network","identifier");
x.t("requested","reverse");
x.t("guide","additional");
x.t("upd-ttlnoretrans","total");
x.t("depends","upon");
x.t("overview","chapter");
x.t("overview","statistics");
x.t("facilitating","pdsn");
x.t("reasons","reported");
x.t("reasons","listed");
x.t("reasons","session");
x.t("reasons","int32");
x.t("reasons","packet");
x.t("deny-noresource-nomem","total");
x.t("deny-badrequest-authextn","total");
x.t("deny-badrequest-unkextn","total");
x.t("deny-unspec-crphandoff","total");
x.t("configuring","congestion");
x.t("xoff","transitions");
x.t("xoff","per");
x.t("sess-updreason-alwayson","total");
x.t("traffic","policing");
x.t("traffic","violation");
x.t("supporting","always-on");
x.t("rrqs","active");
x.t("rrqs","accepted");
x.t("rrqs","dormant");
x.t("rrqs","received");
x.t("rrqs","per");
x.t("rrqs","denied");
x.t("recv-dereg","total");
x.t("deny-idmismatch","total");
x.t("8dh","registration");
x.t("hoa","non-zero");
x.t("processed","exceeded");
x.t("receipt","security");
x.t("queues","pdsn");
x.t("name","pdsn");
x.t("name","provided");
x.t("name","context");
x.t("vpnid","identification");
x.t("reva-rrq-recv","total");
x.t("reva-rrq-reply","total");
x.t("recv-renew-activestart","total");
x.t("deny-badrequest-hoanonzero","total");
x.t("range","255");
x.t("sess-updreason-qosoptrig","total");
x.t("functionality","int32");
x.t("handoffs","progress");
x.t("common","schema");
x.t("sess-ttlrevareleased","total");
x.t("sess-release-ppplayer","total");
x.t("accept-dormant-intrapdsn","total");
x.t("stop","de-registration");
x.t("stop","record");
x.t("stop","registration");
x.t("stop","intra-pdsn");
x.t("recv-renew-noairlink","total");
x.t("deny-unknownpdsn","total");
x.t("closed","handoff");
x.t("communication","error");
x.t("communication","messages");
x.t("disc-authfail","important");
x.t("auth","failure");
x.t("changed","reported");
x.t("transitions","per");
x.t("sess-malformed","total");
x.t("limit","depends");
x.t("limit","4,294,967,295");
x.t("limit","reached");
x.t("limit","18,446,744,073,709,551,615");
x.t("recv-initial-setupstart","total");
x.t("hash-error","total");
x.t("coa/source","address");
x.t("bytes","transmitted");
x.t("bytes","dropped");
x.t("provides","following");
x.t("zero","limit");
x.t("zero","initial");
x.t("methods","roll-over");
x.t("sess-currevasetup","total");
x.t("a10-ttlreleased","total");
x.t("de-registered","per");
x.t("sess-release-pcfmonfail","total");
x.t("session","having");
x.t("session","updates");
x.t("session","present");
x.t("session","disconnecting");
x.t("session","already");
x.t("session","manager");
x.t("session","released");
x.t("session","managers");
x.t("session","update");
x.t("going","inter-pdsn");
x.t("going","intra-pdsn");
x.t("deny-bsninfo","total");
x.t("deny-badrequest-setupabsent","total");
x.t("prior","processed");
x.t("sess-pdsn-auth-fail","total");
x.t("sess-pdsn-auth-fail","statistic");
x.t("parameters","updated");
x.t("exceeding","input");
x.t("representative","single");
x.t("restart","clear");
x.t("identified","session");
x.t("prepaid","calls");
x.t("profile","supported");
x.t("tel","408-526-4000");
x.t("records","incremental");
x.t("aux","a10s");
x.t("a10aux-ttlreleased","total");
x.t("82h","registration");
x.t("address","reported");
x.t("address","due");
x.t("address","int32");
x.t("deny-cong-adminprohib","total");
x.t("dead","reported");
x.t("string","vpnid");
x.t("string","num-sessions");
x.t("string","syntax");
x.t("string","a10-cursetup");
x.t("accept-initial-setupstart","total");
x.t("record","received");
x.t("mismatched","coa/source");
x.t("mismatched","message");
x.t("expiration","int32");
x.t("sess-num-transmitted","total");
x.t("num-sessions","current");
x.t("resource","session");
x.t("resource","input");
x.t("resource","memory");
x.t("resource","policy");
x.t("resource","a11");
x.t("input","pacing");
x.t("input","queue");
x.t("upd-discard","total");
x.t("disc-misc","important");
x.t("accept-total","total");
x.t("accepted","pcf");
x.t("accepted","important");
x.t("accepted","int32");
x.t("accepted","per");
x.t("request","active");
x.t("request","hoa");
x.t("request","session");
x.t("request","mismatched");
x.t("request","reason");
x.t("request","airlink");
x.t("request","invalid");
x.t("request","already");
x.t("request","int32");
x.t("request","renewals");
x.t("request","packet");
x.t("discard-dereg-activestop","total");
x.t("dormant","reported");
x.t("dormant","anid");
x.t("failed","authentication");
x.t("deny-revtununavail","total");
x.t("89h","registration");
x.t("progress","reported");
x.t("progress","per");
x.t("congestion","refer");
x.t("congestion","control");
x.t("rrqdiscard-adminprohib","total");
x.t("present","pdsn");
x.t("supported","reported");
x.t("supported","schema");
x.t("configured","pdsn");
x.t("configured","system");
x.t("reva-rrq-denied","total");
x.t("denied-renew-activestart","total");
x.t("error","reported");
x.t("error","within");
x.t("error","code");
x.t("error","int32");
x.t("upddeny-badrequest","total");
x.t("late","int32");
x.t("facilitated","service");
x.t("syntax","bulk");
x.t("syntax","described");
x.t("discarded","pdsn");
x.t("discarded","due");
x.t("discarded","registration");
x.t("discarded","int32");
x.t("recv-dereg-activestop","total");
x.t("bsn","information");
x.t("deny-badrequest-pkttoolong","total");
x.t("deny-unspec-noairlink","total");
x.t("upd-denied","total");
x.t("rrqdiscard-smgrdead","total");
x.t("rrqdiscard-smgrnotready","total");
x.t("accept-intrapdsn","total");
x.t("recv-intrapdsn-dormantanidhandoff","total");
x.t("reason","reported");
x.t("reason","unspecified");
x.t("reason","closed");
x.t("reason","session");
x.t("reason","airlink");
x.t("reason","null");
x.t("reason","lifetime");
x.t("reason","intra");
x.t("registration-deny","command");
x.t("long","reported");
x.t("messages","initially");
x.t("messages","acknowledged");
x.t("messages","accepted");
x.t("messages","discarded");
x.t("messages","transmitted");
x.t("messages","received");
x.t("messages","re-transmitted");
x.t("messages","denied");
x.t("messages","a11");
x.t("kept","prior");
x.t("upd-discard-mismatchid","total");
x.t("upd-discard-mismatchid","however");
x.t("reason-unspecified","int32");
x.t("number","active");
x.t("number","xon-");
x.t("number","current");
x.t("number","times");
x.t("number","packets");
x.t("number","rrq");
x.t("number","security");
x.t("number","de-registration");
x.t("number","session");
x.t("number","prepaid");
x.t("number","aux");
x.t("number","discarded");
x.t("number","internal");
x.t("number","initial");
x.t("number","registration");
x.t("number","a10s");
x.t("number","sessions");
x.t("number","rev-a");
x.t("number","main");
x.t("number","inter");
x.t("number","gre");
x.t("number","context");
x.t("number","output");
x.t("number","int32");
x.t("number","successful");
x.t("number","denied");
x.t("number","intra");
x.t("number","update");
x.t("setup","reported");
x.t("setup","registration");
x.t("setup","absent");
x.t("setup","per");
x.t("stops","issued");
x.t("discard-initial","total");
x.t("deny-unrecogvend","total");
x.t("control","chapter");
x.t("processing","layers");
x.t("incremental","data");
x.t("a10-cursetup","total");
x.t("a10aux-ttlsetup","total");
x.t("denied-total","total");
x.t("accept-renew","total");
x.t("deny-adminprohib","total");
x.t("tunnel","mandatory");
x.t("tunnel","unavailable");
x.t("length","reported");
x.t("length","int32");
x.t("deny-unspec-nullpkt","total");
x.t("max","sessions");
x.t("indicating","parameters");
x.t("particular","events");
x.t("chapter","command");
x.t("chapter","guide");
x.t("chapter","important");
x.t("a10main-cursetup","total");
x.t("recv-intrapdsn-activeanidhandoff","total");
x.t("upddeny-adminprohib","total");
x.t("sec-badspi","total");
x.t("rrqdiscard-unkpdsn","total");
x.t("authentications","service");
x.t("sess-reason-unspecified","total");
x.t("sess-misc-reasons","total");
x.t("sess-release-grekey","total");
x.t("requests","active");
x.t("requests","accepted");
x.t("requests","discarded");
x.t("requests","internal");
x.t("requests","rejected");
x.t("requests","decode");
x.t("requests","sequence");
x.t("requests","received");
x.t("requests","unhandled");
x.t("requests","renewals");
x.t("requests","denied");
x.t("inter-pdsn","handoff");
x.t("denied-initial-setupstart","total");
x.t("recv-dereg-noactivestop","total");
x.t("denied-intrapdsn-activeanidhandoff","total");
x.t("upd-handoff","number");
x.t("sec-violations","total");
x.t("index","(spi)");
x.t("sess-updreason-qostrafpol","total");
x.t("disconnecting","per");
x.t("types","statistics");
x.t("format","string");
x.t("4,294,967,295","statistics");
x.t("int64","data");
x.t("internal","hash");
x.t("internal","communication");
x.t("internal","reference");
x.t("internal","bounce");
x.t("expiry","reported");
x.t("expiry","per");
x.t("pcf","due");
x.t("pcf","important");
x.t("pcf","monitor");
x.t("pcf","int32");
x.t("discard-initial-setupstart","total");
x.t("8ah","registration");
x.t("0x8e","absent");
x.t("keyword","registration-deny");
x.t("upd-retrans","total");
x.t("admin","prohibited");
x.t("tthe","total");
x.t("important","bulk");
x.t("important","unless");
x.t("important","format");
x.t("important","statistic");
x.t("audits","a11");
x.t("rejected","reported");
x.t("rejected","int32");
x.t("initial","rrq");
x.t("initial","start");
x.t("initial","setup/start");
x.t("initial","registration");
x.t("airlink","accepted");
x.t("airlink","discarded");
x.t("airlink","setup");
x.t("airlink","int32");
x.t("airlink","denied");
x.t("denied-renew-activestop","total");
x.t("transmission","int32");
x.t("deny-noresource","total");
x.t("node","failed");
x.t("node","failing");
x.t("capacity","int32");
x.t("sess-poorly-formed-update","total");
x.t("reference","number");
x.t("reference","additional");
x.t("task","bounced");
x.t("task","session");
x.t("task","inconsistency");
x.t("registration","replies");
x.t("registration","updates");
x.t("registration","request");
x.t("registration","requests");
x.t("registration","acknowledgements");
x.t("registration","denied");
x.t("registration","update");
x.t("denied-renew","total");
x.t("identifier","(anid)");
x.t("mei","anid");
x.t("denied-interpdsn-activemeianidhandoff","total");
x.t("code","85h");
x.t("code","80h");
x.t("code","8dh");
x.t("code","82h");
x.t("code","89h");
x.t("code","reason-unspecified");
x.t("code","indicating");
x.t("code","8ah");
x.t("code","0x8e");
x.t("code","86h");
x.t("code","81h");
x.t("code","88h");
x.t("code","83h");
x.t("retried","reported");
x.t("invalid","field");
x.t("invalid","vse");
x.t("invalid","unknown");
x.t("invalid","flags");
x.t("invalid","authorization");
x.t("invalid","packet");
x.t("invalid","sse");
x.t("upd-discard-malform","total");
x.t("upd-discard-malform","however");
x.t("disc-invpktlen","important");
x.t("curprepaid","total");
x.t("sess-updreason-qostrafviol","total");
x.t("statistic","description");
x.t("statistic","obsolete");
x.t("statistic","provided");
x.t("statistic","indicates");
x.t("statistic","name");
x.t("statistic","int32");
x.t("statistic","renamed");
x.t("often","used");
x.t("level","string");
x.t("de-registrations","received");
x.t("accept-dereg-noactivestop","total");
x.t("deny-unspec-intrahandoff","total");
x.t("schema","cisco");
x.t("schema","provides");
x.t("schema","format");
x.t("schema","collected");
x.t("schema","statistics");
x.t("gauge","statistic");
x.t("gauge","gauge");
x.t("servname","displays");
x.t("a10s","setup");
x.t("a10s","per");
x.t("a10s","released");
x.t("inconsistencies","found");
x.t("recv-total","total");
x.t("discard-intrapdsn-activeanidhandoff","total");
x.t("formed","request");
x.t("formed","message");
x.t("formed","int32");
x.t("memory","reported");
x.t("memory","available");
x.t("memory","int32");
x.t("authorization","extension");
x.t("ready","reported");
x.t("triggered","reported");
x.t("successfully","sent");
x.t("sess-not-acknowledged","total");
x.t("message","error");
x.t("message","authentication");
x.t("message","int32");
x.t("upon","counter");
x.t("identification","mismatch");
x.t("identification","number");
x.t("accept-renew-noairlink","total");
x.t("discard-dereg","total");
x.t("event","indicator");
x.t("upd-trans","total");
x.t("rrqdiscard-authfail","total");
x.t("displayed","string");
x.t("sessions","refer");
x.t("sessions","de-registered");
x.t("sessions","going");
x.t("sessions","setup");
x.t("sessions","downgraded");
x.t("sessions","int32");
x.t("sessions","reached");
x.t("sessions","per");
x.t("sessions","released");
x.t("collected","per");
x.t("lifetime","zero");
x.t("lifetime","expiry");
x.t("rev-a","rrqs");
x.t("rev-a","specific");
x.t("deny-badrequest-pkttooshort","total");
x.t("null","packet");
x.t("occurred","due");
x.t("occurred","int32");
x.t("408-526-4000","fax");
x.t("cumulatively","rolls");
x.t("sess-release-dereg","total");
x.t("failure","reported");
x.t("failure","pcf");
x.t("failure","int32");
x.t("configuration","mode");
x.t("layers","important");
x.t("upd-discard-unkpcf","total");
x.t("sess-updreason-qostftviol","total");
x.t("sess-updackdisc-sessdisc","session");
x.t("value","representative");
x.t("running","schema");
x.t("main","a10s");
x.t("(anid)","received");
x.t("send-error","total");
x.t("interpret","data");
x.t("additional","information");
x.t("sess-input-q-exceeded","total");
x.t("gre","key");
x.t("gre","packets");
x.t("gre","bytes");
x.t("compatibility","please");
x.t("compatibility","int32");
x.t("recv-renew","total");
x.t("inter","pdsn");
x.t("86h","registration");
x.t("session-already-closed","keyword");
x.t("already","active");
x.t("already","ended");
x.t("already","dormant");
x.t("upd-uplyrinit","total");
x.t("send","errors");
x.t("send","reason");
x.t("failing","authentication");
x.t("rx-pkt-xoff","total");
x.t("specific","statistic");
x.t("cumulative","reset");
x.t("downgraded","per");
x.t("manager","reported");
x.t("manager","dead");
x.t("manager","rejected");
x.t("manager","task");
x.t("manager","ready");
x.t("manager","exited");
x.t("accounting","stops");
x.t("transmitted","short");
x.t("transmitted","int32");
x.t("acknowledgements","due");
x.t("acknowledgements","discarded");
x.t("acknowledgements","received");
x.t("upd-discard-authfail","total");
x.t("upd-discard-authfail","however");
x.t("disc-mismatchid","important");
x.t("rrqdiscard-grekey","total");
x.t("always-on","functionality");
x.t("malformed","int32");
x.t("sess-gre-byte-sent-sdb","total");
x.t("considered","standards-based");
x.t("services","running");
x.t("decode","errors");
x.t("acceptable","int32");
x.t("authentication","extensions");
x.t("authentication","field");
x.t("authentication","failure");
x.t("authentication","int32");
x.t("deny-noresource-sessmgrrej","total");
x.t("rrqdiscard-nomem","total");
x.t("rrqdiscard-bounce","total");
x.t("rrqdiscard-misc","total");
x.t("rx-pkt-xon","total");
x.t("systems","tel");
x.t("context","configured");
x.t("denied-dereg-noactivestop","total");
x.t("sequence","numbers");
x.t("deny-badrequest","total");
x.t("upd-ack-received","total");
x.t("rrqdiscard-inputq","total");
x.t("online","authentications");
x.t("xon","per");
x.t("output","packets");
x.t("output","bytes");
x.t("data","cvse");
x.t("data","type");
x.t("data","cumulatively");
x.t("data","burst");
x.t("noted","following");
x.t("discard-dereg-noactivestop","total");
x.t("information","int32");
x.t("information","unavailable");
x.t("deny-unspec-notready","total");
x.t("bytes-dropped-xoff","total");
x.t("sess-auth-fail","total");
x.t("discard","reasons");
x.t("received","active");
x.t("received","reported");
x.t("received","status");
x.t("received","due");
x.t("received","xoff");
x.t("received","accepted");
x.t("received","discarded");
x.t("received","rejected");
x.t("received","important");
x.t("received","sessions");
x.t("received","xon");
x.t("received","int32");
x.t("received","per");
x.t("received","denied");
x.t("active-stop-dereg","total");
x.t("unhandled","errors");
x.t("unhandled","total");
x.t("unhandled","packet");
x.t("agent","authentication");
x.t("ack","messages");
x.t("ack","discard");
x.t("sess-gre-packet-sent-sdb","total");
x.t("fax","408-527-0883");
x.t("int32","deny-noresource-nosessmgr");
x.t("int32","deny-noresource-inputq");
x.t("int32","deny-badrequest-other");
x.t("int32","deny-unspec-lifezero");
x.t("int32","sess-updreason-qosinfo");
x.t("int32","reva-rrq-accept");
x.t("int32","deny-badrequest-miscoaaddr");
x.t("int32","upddeny-idmismatch");
x.t("int32","sec-badauth");
x.t("int32","deny-noresource-sessmgrretried");
x.t("int32","upd-accept");
x.t("int32","disc-malform");
x.t("int32","accept-dereg-activestop");
x.t("int32","deny-auth");
x.t("int32","deny-badrequest-alrdorm");
x.t("int32","discard-renew");
x.t("int32","accept-intrapdsn-dormantanidhandoff");
x.t("int32","deny-badrequest-vse");
x.t("int32","upd-discard-invpktlen");
x.t("int32","sess-upddenied-idnotsupp");
x.t("int32","denied-intrapdsn-dormantanidhandoff");
x.t("int32","deny-noresource-a11mgrrej");
x.t("int32","upd-received");
x.t("int32","upd-upltrinit");
x.t("int32","upd-discard-misc");
x.t("int32","sess-update-retransmitted");
x.t("int32","sess-para-not-update");
x.t("int32","upd-total");
x.t("int32","pkt-dropped-xoff");
x.t("int32","denied-renew-noairlink");
x.t("int32","seqerror");
x.t("int32","reply");
x.t("int32","accept-dereg");
x.t("int32","upd-unack");
x.t("int32","upddeny-auth");
x.t("int32","sess-absent");
x.t("int32","accept-renew-activestart");
x.t("int32","deny-badrequest-alractive");
x.t("int32","recv-interpdsn-activemeianidhandoff");
x.t("int32","sess-release-other");
x.t("int32","discard-renew-activestart");
x.t("int32","upd-discard-unhpkt");
x.t("int32","ttlonlineauthfail");
x.t("int32","sess-ttlrevadowngrade");
x.t("int32","a10aux-cursetup");
x.t("int32","denied-initial");
x.t("int32","disc-nomem");
x.t("int32","sess-id-bounce-error");
x.t("int32","accept-active-intrapdsn");
x.t("int32","active-stop-renew");
x.t("int32","denied-dereg");
x.t("int32","upd-smgrexit");
x.t("int32","rrqdiscard-nosessmgr");
x.t("int32","ttlprepaid");
x.t("int32","sess-ttlrevasetup");
x.t("int32","sess-release-expiry");
x.t("int32","accept-interpdsn-activemeianidhandoff");
x.t("int32","deny-cong-unknownpdsn");
x.t("int32","sess-update-ack-discarded");
x.t("int32","accept-initial");
x.t("int32","discard-renew-activestop");
x.t("int32","xontoxoff");
x.t("int32","sess-upddenied-noresource");
x.t("int32","sess-upddenied-adminprohib");
x.t("int32","sess-ttlsetup");
x.t("int32","sess-ttlreleased");
x.t("int32","accept-interpdsn");
x.t("int32","upd-other");
x.t("int32","rrqdiscard-invlen");
x.t("int32","sess-denied");
x.t("int32","sess-upddenied-handoff");
x.t("int32","recv-renew-activestop");
x.t("int32","deny-sessclosed");
x.t("int32","sec-regupdate");
x.t("int32","ttlonlineauthsucc");
x.t("int32","sess-always-on-indication");
x.t("int32","upd-ttlnoretrans");
x.t("int32","deny-noresource-nomem");
x.t("int32","deny-badrequest-authextn");
x.t("int32","deny-badrequest-unkextn");
x.t("int32","deny-unspec-crphandoff");
x.t("int32","sess-updreason-alwayson");
x.t("int32","recv-dereg");
x.t("int32","deny-idmismatch");
x.t("int32","reva-rrq-recv");
x.t("int32","reva-rrq-reply");
x.t("int32","recv-renew-activestart");
x.t("int32","deny-badrequest-hoanonzero");
x.t("int32","sess-updreason-qosoptrig");
x.t("int32","sess-ttlrevareleased");
x.t("int32","sess-release-ppplayer");
x.t("int32","accept-dormant-intrapdsn");
x.t("int32","recv-renew-noairlink");
x.t("int32","deny-unknownpdsn");
x.t("int32","disc-authfail");
x.t("int32","sess-malformed");
x.t("int32","recv-initial-setupstart");
x.t("int32","hash-error");
x.t("int32","sess-currevasetup");
x.t("int32","a10-ttlreleased");
x.t("int32","sess-release-pcfmonfail");
x.t("int32","deny-bsninfo");
x.t("int32","deny-badrequest-setupabsent");
x.t("int32","sess-pdsn-auth-fail");
x.t("int32","a10aux-ttlreleased");
x.t("int32","deny-cong-adminprohib");
x.t("int32","accept-initial-setupstart");
x.t("int32","sess-num-transmitted");
x.t("int32","upd-discard");
x.t("int32","disc-misc");
x.t("int32","accept-total");
x.t("int32","discard-dereg-activestop");
x.t("int32","deny-revtununavail");
x.t("int32","rrqdiscard-adminprohib");
x.t("int32","reva-rrq-denied");
x.t("int32","denied-renew-activestart");
x.t("int32","upddeny-badrequest");
x.t("int32","recv-dereg-activestop");
x.t("int32","deny-badrequest-pkttoolong");
x.t("int32","deny-unspec-noairlink");
x.t("int32","upd-denied");
x.t("int32","rrqdiscard-smgrdead");
x.t("int32","rrqdiscard-smgrnotready");
x.t("int32","accept-intrapdsn");
x.t("int32","recv-intrapdsn-dormantanidhandoff");
x.t("int32","upd-discard-mismatchid");
x.t("int32","discard-initial");
x.t("int32","deny-unrecogvend");
x.t("int32","a10aux-ttlsetup");
x.t("int32","denied-total");
x.t("int32","accept-renew");
x.t("int32","deny-adminprohib");
x.t("int32","deny-unspec-nullpkt");
x.t("int32","a10main-cursetup");
x.t("int32","recv-intrapdsn-activeanidhandoff");
x.t("int32","upddeny-adminprohib");
x.t("int32","sec-badspi");
x.t("int32","rrqdiscard-unkpdsn");
x.t("int32","sess-reason-unspecified");
x.t("int32","sess-misc-reasons");
x.t("int32","sess-release-grekey");
x.t("int32","denied-initial-setupstart");
x.t("int32","recv-dereg-noactivestop");
x.t("int32","denied-intrapdsn-activeanidhandoff");
x.t("int32","upd-handoff");
x.t("int32","sec-violations");
x.t("int32","sess-updreason-qostrafpol");
x.t("int32","discard-initial-setupstart");
x.t("int32","upd-retrans");
x.t("int32","denied-renew-activestop");
x.t("int32","deny-noresource");
x.t("int32","sess-poorly-formed-update");
x.t("int32","important");
x.t("int32","denied-renew");
x.t("int32","denied-interpdsn-activemeianidhandoff");
x.t("int32","upd-discard-malform");
x.t("int32","disc-invpktlen");
x.t("int32","curprepaid");
x.t("int32","sess-updreason-qostrafviol");
x.t("int32","accept-dereg-noactivestop");
x.t("int32","deny-unspec-intrahandoff");
x.t("int32","servname");
x.t("int32","recv-total");
x.t("int32","discard-intrapdsn-activeanidhandoff");
x.t("int32","sess-not-acknowledged");
x.t("int32","accept-renew-noairlink");
x.t("int32","discard-dereg");
x.t("int32","upd-trans");
x.t("int32","rrqdiscard-authfail");
x.t("int32","deny-badrequest-pkttooshort");
x.t("int32","sess-release-dereg");
x.t("int32","upd-discard-unkpcf");
x.t("int32","sess-updreason-qostftviol");
x.t("int32","sess-updackdisc-sessdisc");
x.t("int32","send-error");
x.t("int32","sess-input-q-exceeded");
x.t("int32","recv-renew");
x.t("int32","upd-uplyrinit");
x.t("int32","rx-pkt-xoff");
x.t("int32","upd-discard-authfail");
x.t("int32","disc-mismatchid");
x.t("int32","rrqdiscard-grekey");
x.t("int32","sess-gre-byte-sent-sdb");
x.t("int32","deny-noresource-sessmgrrej");
x.t("int32","rrqdiscard-nomem");
x.t("int32","rrqdiscard-bounce");
x.t("int32","rrqdiscard-misc");
x.t("int32","rx-pkt-xon");
x.t("int32","denied-dereg-noactivestop");
x.t("int32","deny-badrequest");
x.t("int32","upd-ack-received");
x.t("int32","rrqdiscard-inputq");
x.t("int32","data");
x.t("int32","discard-dereg-noactivestop");
x.t("int32","deny-unspec-notready");
x.t("int32","bytes-dropped-xoff");
x.t("int32","sess-auth-fail");
x.t("int32","active-stop-dereg");
x.t("int32","unhandled");
x.t("int32","sess-gre-packet-sent-sdb");
x.t("int32","sess-release-purged");
x.t("int32","denied-dereg-activestop");
x.t("int32","sec-badid");
x.t("int32","rrqdiscard-overload");
x.t("int32","a10main-ttlreleased");
x.t("int32","accept-renew-activestop");
x.t("int32","deny-revtunreq");
x.t("int32","disc-absent");
x.t("int32","sess-initial-update");
x.t("int32","svctype");
x.t("int32","deny-cong-drop");
x.t("int32","upd-discard-absent");
x.t("int32","sec-mnhaauth");
x.t("int32","sess-update-ack-received");
x.t("int32","sess-no-memory");
x.t("int32","sess-invalid-packet-length");
x.t("int32","accept-intrapdsn-activeanidhandoff");
x.t("int32","deny-noresource-policy");
x.t("int32","a10-ttlsetup");
x.t("int32","discard-interpdsn-activemeianidhandoff");
x.t("int32","sess-accepted");
x.t("int32","a10main-ttlsetup");
x.t("int32","active-start-renew");
x.t("int32","deny-badrequest-sse");
x.t("int32","upd-discard-nomem");
x.t("int32","sess-cursetup");
x.t("int32","recv-initial");
x.t("int32","deny-badrequest-flags");
x.t("int32","discard-renew-noairlink");
x.t("int32","upddeny-unspec");
x.t("int32","disc-bounce");
x.t("int32","rrqdiscard-maxsess");
x.t("int32","sess-update-send-error");
x.t("int32","sess-mismatched-id");
x.t("int32","deny-badrequest-fieldlen");
x.t("int32","upd-lifetime");
x.t("int32","upd-discard-bounce");
x.t("int32","disc-inputq");
x.t("int32","discard-intrapdsn-dormantanidhandoff");
x.t("int32","upd-senderror");
x.t("int32","upd-discard-inputq");
x.t("int32","sess-updackdisc-pktnothand");
x.t("int32","discard-total");
x.t("int32","decode-error");
x.t("int32","deny-unspec");
x.t("int32","sess-id-mismatch");
x.t("monitor","failure");
x.t("sess-release-purged","total");
x.t("intra-pdsn","handoff");
x.t("denied-dereg-activestop","total");
x.t("(mei)","anid");
x.t("unavailable","int32");
x.t("policy","rejected");
x.t("sec-badid","total");
x.t("rrqdiscard-overload","total");
x.t("overload/congestion","reported");
x.t("successful","online");
x.t("described","schema");
x.t("described","above");
x.t("above","int32");
x.t("above","system");
x.t("a10main-ttlreleased","total");
x.t("inconsistency","identified");
x.t("renewals","active");
x.t("renewals","de-registrations");
x.t("renewals","received");
x.t("replied","int32");
x.t("accept-renew-activestop","total");
x.t("accept-renew-activestop","statistic");
x.t("81h","registration");
x.t("deny-revtunreq","total");
x.t("absent","reported");
x.t("absent","sessions");
x.t("disc-absent","important");
x.t("(spi)","range");
x.t("(spi)","configured");
x.t("sess-initial-update","total");
x.t("otherwise","indicated");
x.t("otherwise","noted");
x.t("svctype","indicates");
x.t("deny-cong-drop","total");
x.t("upd-discard-absent","total");
x.t("upd-discard-absent","however");
x.t("sec-mnhaauth","total");
x.t("sess-update-ack-received","total");
x.t("sess-no-memory","total");
x.t("sess-invalid-packet-length","total");
x.t("accept-intrapdsn-activeanidhandoff","total");
x.t("unable","interpret");
x.t("deny-noresource-policy","total");
x.t("re-transmitted","due");
x.t("re-transmitted","int32");
x.t("exited","reported");
x.t("reached","reported");
x.t("reached","limit");
x.t("standards-based","unless");
x.t("a10-ttlsetup","total");
x.t("discard-interpdsn-activemeianidhandoff","total");
x.t("experienced","during");
x.t("numbers","acceptable");
x.t("88h","registration");
x.t("reverse","tunnel");
x.t("packet","handled");
x.t("packet","short");
x.t("packet","long");
x.t("packet","length");
x.t("packet","received");
x.t("packet","int32");
x.t("non-zero","reported");
x.t("incoming","calls");
x.t("renamed","upd-discard-invpktlen");
x.t("renamed","upd-discard-misc");
x.t("renamed","upd-discard-mismatchid");
x.t("renamed","upd-discard-malform");
x.t("renamed","upd-discard-authfail");
x.t("renamed","upd-discard-absent");
x.t("renamed","upd-discard-nomem");
x.t("renamed","upd-discard-bounce");
x.t("renamed","upd-discard-inputq");
x.t("sess-accepted","total");
x.t("burst","(sdb)");
x.t("following","variables");
x.t("following","methods");
x.t("following","types");
x.t("used","track");
x.t("system","currently");
x.t("system","restart");
x.t("vpnname","name");
x.t("service","string");
x.t("service","internal");
x.t("service","level");
x.t("service","rev-a");
x.t("service","int32");
x.t("service","replied");
x.t("service","statistics");
x.t("a10main-ttlsetup","total");
x.t("active-start-renew","total");
x.t("poorly","formed");
x.t("deny-badrequest-sse","total");
x.t("upd-discard-nomem","total");
x.t("upd-discard-nomem","however");
x.t("sess-cursetup","total");
x.t("handoff","releases");
x.t("handoff","rrqs");
x.t("handoff","progress");
x.t("handoff","important");
x.t("handoff","triggered");
x.t("handoff","int32");
x.t("lookup","errors");
x.t("using","reply");
x.t("using","error");
x.t("vendor","unable");
x.t("dropped","xoff");
x.t("statistics","counters");
x.t("statistics","counter");
x.t("statistics","overview");
x.t("statistics","common");
x.t("statistics","int64");
x.t("statistics","statistic");
x.t("statistics","schema");
x.t("statistics","displayed");
x.t("statistics","cumulative");
x.t("statistics","considered");
x.t("statistics","int32");
x.t("per","service");
x.t("recv-initial","total");
x.t("deny-badrequest-flags","total");
x.t("initiated","upper");
x.t("bad","packet");
x.t("performed","statistics");
x.t("discard-renew-noairlink","total");
x.t("upddeny-unspec","total");
x.t("disc-bounce","important");
x.t("bounce","error");
x.t("rrqdiscard-maxsess","total");
x.t("sess-update-send-error","total");
x.t("operator","triggered");
x.t("sess-mismatched-id","total");
x.t("released","due");
x.t("released","accounting");
x.t("released","per");
x.t("-total","total");
x.t("denied","administratively");
x.t("denied","insufficient");
x.t("denied","mobile");
x.t("denied","unknown");
x.t("denied","status");
x.t("denied","unsupported");
x.t("denied","requested");
x.t("denied","due");
x.t("denied","bsn");
x.t("denied","reason");
x.t("denied","pcf");
x.t("denied","registration");
x.t("denied","identification");
x.t("denied","int32");
x.t("denied","reverse");
x.t("denied","poorly");
x.t("denied","using");
x.t("denied","per");
x.t("deny-badrequest-fieldlen","total");
x.t("upd-lifetime","total");
x.t("upd-discard-bounce","total");
x.t("upd-discard-bounce","however");
x.t("disc-inputq","important");
x.t("violation","reported");
x.t("roll-over","zero");
x.t("roll-over","described");
x.t("sent","reply");
x.t("sent","due");
x.t("sent","int32");
x.t("intra","pdsn");
x.t("discard-intrapdsn-dormantanidhandoff","total");
x.t("managers","retried");
x.t("upd-senderror","total");
x.t("upd-discard-inputq","however");
x.t("upd-discard-inputq","number");
x.t("sess-updackdisc-pktnothand","session");
x.t("18,446,744,073,709,551,615","counter");
x.t("a11","manager");
x.t("discard-total","total");
x.t("decode-error","total");
x.t("deny-unspec","total");
x.t("resources","reported");
x.t("resources","int32");
x.t("83h","registration");
x.t("exceeded","reported");
x.t("exceeded","capacity");
x.t("sse","reported");
x.t("update","acknowledgement");
x.t("update","messages");
x.t("update","send");
x.t("update","authentication");
x.t("update","ack");
x.t("sess-id-mismatch","total");
x.t("sess-id-mismatch","statistic");
x.t("updated","int32");
}
